@font-face {
    font-family: "Neue Bold";
    src: local("Neue Plak Bold"), local("Neue-Plak-Bold"),
    url(892f3db56debe054e769.woff2) format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Neue SemiBold";
    src: local("Neue SemiBold"), local("Neue-SemiBold"),
    url(6173818f280190bf347c.woff2) format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Neue Light";
    src: local("Neue Plak Light"), local("Neue-Plak-Light"),
    url(bccde4ab0450bf59214b.woff2) format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Neue Plak Condensed";
    src: local("Neue Plak Condensed Bold"), local("Neue-Plak-Condensed-Bold"),
    url(0e217851045c70bdaf5f.woff2) format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

